# Settle for partial amount

To receive a portion of the funds of a payment, send us a partial settle request.

Endpoint: POST /payments/settlements/partials/{linkData}
Version: 6
Security: BasicAuth

## Security:

  - `BasicAuth` (unknown)
    http basic

## Path parameters:

  - `linkData` (string, required)
    Action link that's received in your request

## Header parameters:

  - `Content-Type` (string, required)

  - `Accept` (string)

## Request fields (application/vnd.worldpay.payments-v6+json):

  - `value` (object, required)
    An object that contains information about the value of the payment.

  - `value.amount` (integer, required)

  - `value.currency` (string, required)

  - `reference` (string, required)

## Request examples:

  - `Request to partially settle the authorization` (unknown)
    Request to partially settle the authorization

## Response 202:

  - `202` (unknown)
    The partial settlement has been accepted

## Response 202 examples:

  - `Request to partially settle the authorization` (unknown)
    Request to partially settle the authorization

